Retrieve the collateral items of a loan, including descriptions, values (in whole cents), advance rate (in basis points), and types. Released items are included, with releaseDate and releaseReason set.
Security
ApiKeyAuth
- https://api.pioneerft.com/apihttps://api.pioneerft.com/api/public/v1/loans/{id}/collateral
- https://api.staging.pioneerft.com/apihttps://api.staging.pioneerft.com/api/public/v1/loans/{id}/collateral
curl -i -X GET \
'https://api.pioneerft.com/api/public/v1/loans/{id}/collateral' \
-H 'Authorization: Bearer <YOUR_API Key_HERE>'Response
{ "data": [ { "id": "string", "loanId": "string", "description": "string", "descriptionParts": { "address": "string", "address2": "string", "city": "string", "state": "string", "zipCode": "string", "modelYear": -9007199254740991, "make": "string", "model": "string", "uniqueIdentifier": "string", "brokerage": "string", "item": "string" }, "category": "string", "centsMarketValue": -9007199254740991, "bpsAdvanceRate": -9007199254740991, "centsPriorLienAmount": -9007199254740991, "centsManualPriorLien": -9007199254740991, "ownerType": "string", "ownerId": "string", "owners": [ { "type": "business", "id": "string" } ], "valueDate": "string", "releaseDate": "string", "releaseReason": "string" } ] }